/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   bnyikos
Version:  09 September 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
/* Small Caps rule needed for Bluebook citation */

#crsj .smallcaps
{
font-variant: small-caps;
}

#crsj #sidebar ul#navlist {
	border-top: 0;
	margin-top: -10px; }

#crsj #sidebar ul#navlist li a {
	text-indent: 0;
	width: 220px;
	padding-top: 5px; }

/* Main content area */

#crsj #content {
        background-image: url(../assets/md5images/40291987cc372b9284d5192ef0085d99.gif);
        background-repeat: no-repeat;
        background-position: 50% 140px; }

#crsj .article-list h2, 
#crsj #editorial-board h2 {background-color:transparent;}

#crsj #main {min-height:470px;}

#wlulaw #main.text .crumbs p{
	background:url(../assets/md5images/65c099a8606b4cb78f055304acc1b809.jpg) bottom center no-repeat; 
	height:155px; 
	min-width:666px; 
	}

#crsj #masthead {
	background-image: none;
	} 
	
/* Article page masthead rules */

#crsj #alpha {background-color:transparent; }
#crsj #beta {background-color:transparent; }
#crsj #beta .articleInfo {background-color:transparent; }

/* Mobile */

.mbl #crsj .crumbs p { overflow: hidden; }